{
  "item.marbledsapi.steel_ingot": "Стальной слиток",
  "item.marbledsapi.raw_steel": "Необработанная сталь",
  "item.marbledsapi.steel_sheet": "Стальной лист",
  "item.marbledsapi.hardened_steel_ingot": "Закалённый стальной слиток",
  "item.marbledsapi.hardened_steel_sheet": "Закалённый стальной лист",
  "item.marbledsapi.rubber": "Резина",
  "block.marbledsapi.steel_block": "Стальной блок",
  "creativetab.marbleds_api": "Marbled's API"
}